---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 3e541f52-5aa3-541a-a508-e57b8266f863
      tier: AATSR_CMP_MONTH
      value: 0.05960698053240776
    brdf:
      alpha_1:
        band_1: 0.21968550547542934
        band_11: 0.24396775307955304
        band_12: 0.1626347370921542
        band_2: 0.21968550547542934
        band_3: 0.3713436292120941
        band_4: 0.17750040362828665
        band_5: 0.17750040362828665
        band_6: 0.17750040362828665
        band_7: 0.4274460089910016
        band_8: 0.4274460089910016
        band_8a: 0.4274460089910016
      alpha_2:
        band_1: 0.20428874331994787
        band_11: 0.1893421538764459
        band_12: 0.21974380233100957
        band_2: 0.20428874331994787
        band_3: 0.21967763186585484
        band_4: 0.22922422157979627
        band_5: 0.22922422157979627
        band_6: 0.22922422157979627
        band_7: 0.16404462964100597
        band_8: 0.16404462964100597
        band_8a: 0.16404462964100597
      id:
      - 4df57f57-7a5b-5291-b385-3262fe5d8f40
      - 38c87ecd-03a0-537a-9252-8252f0d22b41
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 996d2a44-c4de-5d21-ad4c-fe5382829740
      tier: DEFINITIVE
      value: 0.3
    water_vapour:
      id:
      - 3f003a38-3feb-5e07-a818-e1336447224e
      tier: DEFINITIVE
      value: 2.9000000000000004
  id: 0a8f68e0-0fe1-4481-ab5d-a36925c82d5f
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1981.5090718467382
      BAND-11: 243.6673570388547
      BAND-12: 85.25079801821653
      BAND-2: 2034.3512926144183
      BAND-3: 1906.389083637938
      BAND-4: 1556.1593859838836
      BAND-5: 1436.7834724548602
      BAND-6: 1313.6254434483935
      BAND-7: 1207.497223309875
      BAND-8: 1061.6694778147298
      BAND-8A: 967.8471267967011
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2023-11-11 00:25:23.097819Z
    atime: 2023-11-21 09:55:55Z
    ctime: 2023-11-14 11:18:19Z
    mtime: 2023-11-14 11:18:13Z
    owner_id: '12232'
    platform_id: SENTINEL_2B
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2023/2023-11/30S145E-35S150E/S2B_MSIL1C_20231111T002059_N0509_R116_T55JCG_20231111T014622.zip
  system_information:
    hostname: gadi-cpu-clx-0482.gadi.nci.org.au
    runtime_id: 299a4b56-8854-11ee-981c-0000008bfe80
    time_processed: 2023-11-21 09:55:55.163850Z
    uname: 'Linux gadi-cpu-clx-0482.gadi.nci.org.au 4.18.0-477.27.1.el8.nci.x86_64
      #1 SMP Wed Oct 11 12:20:50 AEDT 2023 x86_64'
gqa:
  colors:
    blue: 42.0
    green: 5089.0
    red: 8.0
    teal: 144.0
    yellow: 17.0
  error_message: no errors
  final_qa_count: 4843
  granule: S2B_OPER_MSI_L1C_TL_2BPS_20231111T014622_A034891_T55JCG_N05.09
  ref_date: '2014-03-10T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata-2/GCP/GQA_v3/wrs2/093/081/LC80930812014069LGN00_B6.TIF
  residual:
    abs:
      x: 0.2
      xy: 0.24
      y: 0.13
    abs_iterative_mean:
      x: 0.18
      xy: 0.2
      y: 0.1
    cep90: 0.32
    iterative_mean:
      x: 0.17
      xy: 0.19
      y: 0.07
    iterative_stddev:
      x: 0.09
      xy: 0.13
      y: 0.09
    mean:
      x: 0.17
      xy: 0.19
      y: 0.06
    stddev:
      x: 0.28
      xy: 0.38
      y: 0.26
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 99.72625837339623
    cloud: 0.00016589195125430903
    cloud_shadow: 0.00016589195125430903
    snow: 0.1251123917969748
    water: 0.14829745090427704
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 93.30227836005852
    cloud: 6.697721639941473
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.9.0
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.4
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.3
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.29.7
...
